Supporto versione precedente

La politica di Hypertherm è quella di supportare la versione attuale del software oltre alle due precedenti versioni principali dei prodotti software CAM. Di conseguenza, il nostro team di assistenza tecnica non è in grado di elaborare le richieste di riattivazione della licenza (o di spostamento della licenza) per le versioni precedenti o per i prodotti fuori produzione che hanno raggiunto la fine della loro vita utile.

I clienti con licenze per prodotti software che non rientrano nell’ambito di applicazione delle versioni supportate e che richiedono assistenza tecnica o la riattivazione della licenza, sono gentilmente invitati a eseguire l’aggiornamento del software in loro possesso alla versione attuale. Per ottenere l’aggiornamento della licenza, si prega di contattare un addetto dell’ufficio vendite e richiedere un preventivo.

Software

Stato

Supporto

ProNest 2017

Attuale

ProNest 2015

Versione precedente

ProNest 2012

Versione precedente

ProNest 2010 (e precedenti)

Fine vita utile

No

 

 

 

ProNest 2017 LT

Attuale

TurboNest 2015

Versione precedente

TurboNest 2012

Versione precedente

TurboNest 2010 (e precedenti)

Fine vita utile

No

 

 

 

ProNest 2017 LTS

Attuale

NestMaster 2015

Versione precedente

NestMaster 2012

Versione precedente

NestMaster 2010 (e precedenti)

Fine vita utile

No

 

 

 

Rotary Tube Pro 2015

Attuale

 

 

 

Design2Fab 5

Attuale

DNC Communication Software

Attuale

QuikTran

Attuale

NC2CAD

Attuale

GeoPoint

Fuori produzione

MaxYield

Fuori produzione

JobTrack

Fine vita utile

No

QuikCAM

Fine vita utile

No

 

Condividi questa pagina con un amico!